html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup ,menu, nav, section {display:block;}

html {-webkit-text-size-adjust:100%}
body {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style:normal;
    line-height:1.0;
}

br {letter-spacing:0;}
ul, li {list-style:none;}
img, a img {border:none; text-decoration:none; vertical-align:top;}
table {border-collapse:collapse;}

div:after, ul:after {content:""; display:block; clear:both;}
.cf:after {content:""; display:block; clear:both;}
a {
  color: #333;  /*リンクテキストの色*/
text-decoration: none;
}
a:hover {
  color: #ff8c00;        /*マウスオン時の文字色*/
  text-decoration: none;    /*マウスオン時にリンクの下線を消す設定*/
  -webkit-transition: 0.5s;  /*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
  transition: 0.5s;      /*同上*/
}

/* スマホ */
@media screen and (max-width:480px) {
  ul.pu li {
    margin-bottom: 32px;
    padding: 0 16px;
    text-align: center;
  }
  ul.pu li .pu_img {
    margin-bottom: 8px;
  }
  ul.pu li .pu_img img {
    width: 100%;
  }
  ul.pu li p {
    margin: 0;
    padding: 0;
    line-height: 1.7;
    text-align: left;
  }
  ul.kyozai_new li {
    margin-bottom: 30px;
    padding: 0 1em;
  }
  ul.kyozai_new .k_n_img {
    margin-bottom: 8px;
    text-align: center;
  }
  ul.kyozai_new .k_n_img img {
    max-width: 100%;
  }
  ul.kyozai_new .k_n_txt {
    line-height: 1.4;
  }
}

/* タブレット */
@media screen and (min-width:481px) and ( max-width:729px) {
  ul.pu {
    letter-spacing: -0.4em;
    text-align: left;
  }
  ul.pu li {
    letter-spacing: normal;
    display: inline-block;
    width: 30%;
    margin: 0 8px 24px;
    padding: 0;
    vertical-align: top;
  }
  ul.pu li .pu_img {
    margin-bottom: 8px;
  }
  ul.pu li .pu_img img {
    width: 100%;
  }
  ul.pu li p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.7;
    text-align: left;
  }
  ul.kyozai_new li {
    width: 100%;
    list-style: none;
    margin-bottom: ;
  }
  ul.kyozai_new li a {
    display: flex;
  }
  ul.kyozai_new .k_n_img {
    width: 150px;
  }
  ul.kyozai_new .k_n_txt {
    flex: 1;
    padding-left: 1em;
  }
}

/* PC */
@media screen and (min-width:730px) {
  ul.pu {
    letter-spacing: -0.4em;
    width: 720px;
    text-align: left;
  }
  ul.pu li {
    letter-spacing: normal;
    display: inline-block;
    width: 222px;
    margin: 0 8px 24px;
    padding: 0;
    vertical-align: top;
  }
  ul.pu li .pu_img {
    margin-bottom: 8px;
  }
  ul.pu li .pu_img img {
    width: 100%;
  }
  ul.pu li p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.7;
  }
  ul.kyozai_new {width: 720px;}
  ul.kyozai_new li {
    width: 100%;
    list-style: none;
    margin-bottom: 24px;
  }
  ul.kyozai_new li a {
    display: flex;
  }
  ul.kyozai_new .k_n_img {
    width: 150px;
  }
  ul.kyozai_new .k_n_txt {
    flex: 1;
    padding-left: 1em;
  }
  ul.kyozai_new {
    width: 720px;
  }
  ul.kyozai_new li {
    width: 100%;
    list-style: none;
    margin-bottom: 20px;
  }
  ul.kyozai_new li a {
    display: flex;
  }
  ul.kyozai_new .k_n_img {
    width: 150px;
  }
  ul.kyozai_new .k_n_txt {
    flex: 1;
    padding-left: 1em;
  }
.k_n_txt p {
line-height: 1.6;
padding-left:2em;
margin-bottom:8px;
}
.kyozai_title {
font-size: 120%;
margin-bottom:8px;
}
.kyozai_bunrui {
font-size: 100%;
margin-bottom:8px;
}
.teisai {
margin-bottom:8px;
} 
}
